Subject: Re: linux-next: build failure after merge of the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 20 Jul 2012 12:48:38 +1000

On Fri, 20 Jul 2012 12:01:18 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> After merging the net-next tree, today's linux-next build (powerpc
> pmac32_defconfig) failed like this:

This was actually yesterday's linux-next - I guess it is fixed by commit
215029375c83 ("asix: AX88172A driver depends on phylib") in today's tree.

-- 
Cheers,
Stephen Rothwell                    [email-masked]